msgid ""
msgstr ""
"Project-Id-Version: weExplain\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2018-11-06 23:13+0000\n"
"PO-Revision-Date: 2018-11-06 23:13+0000\n"
"Last-Translator: Admin <websites@buche.si>\n"
"Language-Team: \n"
"Language: sl_SI\n"
"Plural-Forms: nplurals=4; plural=n%100==1 ? 0 : n%100==2 ? 1 : "
"n%100==3||n%100==4 ? 2 : 3;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/"

#: inc/custom-template-settings.php:415
msgid "Add new category"
msgstr ""

#: inc/custom-template-settings.php:446
msgid "Add new logo"
msgstr ""

#: inc/custom-template-settings.php:536
msgid "Add new member"
msgstr ""

#: inc/custom-template-settings.php:476
msgid "Add new question"
msgstr ""

#: inc/custom-template-settings.php:506
msgid "Add new step"
msgstr ""

#: inc/custom-template-settings.php:349
msgid "Add new testimonial"
msgstr ""

#: inc/custom-template-settings.php:379
msgid "Add new video"
msgstr ""

#: inc/custom-template-settings.php:410
msgid "All categories"
msgstr ""

#: inc/custom-template-settings.php:449
msgid "All logos"
msgstr ""

#: inc/custom-template-settings.php:539
msgid "All members"
msgstr ""

#: inc/custom-template-settings.php:479
msgid "All questions"
msgstr ""

#: inc/custom-template-settings.php:509
msgid "All steps"
msgstr ""

#: inc/custom-template-settings.php:352
msgid "All testimonials"
msgstr ""

#: inc/custom-template-settings.php:382
msgid "All videos"
msgstr ""

#: inc/custom-template-functions.php:1140
msgid "Blog"
msgstr ""

#: inc/custom-template-functions.php:1143
msgid "Blog categories"
msgstr ""

#. Author of the theme
msgid "Buche"
msgstr ""

#: inc/custom-template-settings.php:417
msgid "Categories"
msgstr ""

#: inc/custom-template-settings.php:411
msgid "Category parent"
msgstr ""

#: inc/custom-template-settings.php:412
msgid "Category parent:"
msgstr ""

#. 1: number of comments, 2: post title
#: comments.php:34
#, php-format
msgctxt "comments title"
msgid "%1$s Reply to &ldquo;%2$s&rdquo;"
msgid_plural "%1$s Replies to &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: inc/custom-template-settings.php:310
msgid "Contact information in footer"
msgstr ""

#: inc/custom-template-settings.php:330
msgid "Contact information on contact page"
msgstr ""

#: inc/custom-template-settings.php:318 inc/custom-template-settings.php:320
msgid "Copyright informacije"
msgstr ""

#: inc/custom-template-settings.php:230
msgid "Countdown timer"
msgstr ""

#: inc/custom-template-settings.php:413
msgid "Edit category"
msgstr ""

#: inc/custom-template-settings.php:447
msgid "Edit logo"
msgstr ""

#: inc/custom-template-settings.php:537
msgid "Edit member"
msgstr ""

#: inc/custom-template-settings.php:477
msgid "Edit question"
msgstr ""

#: inc/custom-template-settings.php:507
msgid "Edit step"
msgstr ""

#: inc/custom-template-settings.php:350
msgid "Edit testimonial"
msgstr ""

#: inc/custom-template-settings.php:380
msgid "Edit video"
msgstr ""

#: comments.php:91 comments.php:128
msgid "Email*"
msgstr ""

#: inc/custom-template-functions.php:1160
msgid "Explainer videos"
msgstr ""

#. Description of the theme
msgid ""
"Explainer whiteboard video company whose moto is \"We explain so you don't "
"have to\""
msgstr ""

#: inc/custom-template-settings.php:489
msgid "FAQ"
msgstr ""

#: functions.php:81
msgid "Footer"
msgstr ""

#: inc/custom-template-settings.php:308
msgid "Footer kontakt"
msgstr ""

#: inc/custom-template-settings.php:248
msgid "Front page"
msgstr ""

#: inc/custom-template-settings.php:250
msgid "Front page appearance"
msgstr ""

#: inc/custom-template-settings.php:238
msgid "Front page video"
msgstr ""

#: inc/custom-template-settings.php:240
msgid "Front page video url"
msgstr ""

#: functions.php:47
msgid "Glavni menu"
msgstr ""

#: inc/custom-template-settings.php:218
msgid "Header search"
msgstr ""

#. Author URI of the theme
msgid "http://www.buche.si"
msgstr ""

#: inc/custom-template-settings.php:444
msgctxt "Ime v ednini"
msgid "Logo"
msgstr ""

#: inc/custom-template-settings.php:534
msgctxt "Ime v ednini"
msgid "Member"
msgstr ""

#: inc/custom-template-settings.php:474
msgctxt "Ime v ednini"
msgid "Question"
msgstr ""

#: inc/custom-template-settings.php:504
msgctxt "Ime v ednini"
msgid "Step"
msgstr ""

#: inc/custom-template-settings.php:347
msgctxt "Ime v ednini"
msgid "Testimonials"
msgstr ""

#: inc/custom-template-settings.php:377
msgctxt "Ime v ednini"
msgid "Video"
msgstr ""

#: inc/custom-template-settings.php:473
msgctxt "Ime v množini"
msgid "Frequently asked questions"
msgstr ""

#: inc/custom-template-settings.php:443
msgctxt "Ime v množini"
msgid "Logos"
msgstr ""

#: inc/custom-template-settings.php:503
msgctxt "Ime v množini"
msgid "Steps"
msgstr ""

#: inc/custom-template-settings.php:533
msgctxt "Ime v množini"
msgid "Team"
msgstr ""

#: inc/custom-template-settings.php:346
msgctxt "Ime v množini"
msgid "Testimonials"
msgstr ""

#: inc/custom-template-settings.php:376
msgctxt "Ime v množini"
msgid "Videos"
msgstr ""

#: functions.php:74
msgid "It looks like nothing was found at this location. Maybe try a search?"
msgstr ""

#: functions.php:71
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: inc/custom-template-settings.php:328
msgid "Kontakt"
msgstr ""

#: functions.php:66
msgctxt "label"
msgid "Search for:"
msgstr ""

#: inc/custom-template-settings.php:208
msgid "Language switcher"
msgstr ""

#: inc/custom-template-settings.php:459
msgid "Logos"
msgstr ""

#: inc/custom-template-settings.php:452
msgid "Logos not found"
msgstr ""

#: inc/custom-template-settings.php:453
msgid "Logos not found in Bin"
msgstr ""

#: comments.php:86 comments.php:122
msgid "Name*"
msgstr ""

#: inc/custom-template-settings.php:416
msgid "New category"
msgstr ""

#: inc/custom-template-settings.php:448
msgid "New logo"
msgstr ""

#: inc/custom-template-settings.php:538
msgid "New member"
msgstr ""

#: inc/custom-template-settings.php:478
msgid "New question"
msgstr ""

#: inc/custom-template-settings.php:508
msgid "New step"
msgstr ""

#: inc/custom-template-settings.php:351
msgid "New testimonial"
msgstr ""

#: inc/custom-template-settings.php:381
msgid "New video"
msgstr ""

#: inc/custom-template-settings.php:278
msgid "Newsletter"
msgstr ""

#: inc/custom-template-settings.php:543
msgid "No member in Trash"
msgstr ""

#: inc/custom-template-settings.php:542
msgid "No members"
msgstr ""

#: inc/custom-template-settings.php:512
msgid "No steps"
msgstr ""

#: inc/custom-template-settings.php:513
msgid "No steps in Trash"
msgstr ""

#: functions.php:62 functions.php:70
msgid "Nothing Found"
msgstr ""

#: functions.php:73
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: inc/custom-template-functions.php:1107
msgid "Pages"
msgstr ""

#: functions.php:84 functions.php:85
msgid "Pages:"
msgstr ""

#: functions.php:67
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: comments.php:105
msgid "Post a comment"
msgstr ""

#: comments.php:155
msgid "Posted on"
msgstr ""

#: functions.php:87
msgid "Posted on "
msgstr ""

#: inc/custom-template-settings.php:482
msgid "Questions not found"
msgstr ""

#: inc/custom-template-settings.php:483
msgid "Questions not found in Bin"
msgstr ""

#: inc/custom-template-settings.php:298
msgid "Quick contact form"
msgstr ""

#: inc/custom-template-settings.php:300
msgid "Quick contact form in footer"
msgstr ""

#: functions.php:86 inc/custom-template-functions.php:582
msgid "Read more"
msgstr ""

#: functions.php:63
msgid "results found"
msgstr ""

#: functions.php:78
msgid "Scroll down to content"
msgstr ""

#: inc/custom-template-settings.php:220
msgid "Search bar inside header"
msgstr ""

#: inc/custom-template-settings.php:541
msgid "Search by members"
msgstr ""

#: inc/custom-template-settings.php:409
msgid "Search categories"
msgstr ""

#: inc/custom-template-settings.php:354
msgid "Search in testimonials"
msgstr ""

#: inc/custom-template-settings.php:451
msgid "Search logos"
msgstr ""

#: inc/custom-template-settings.php:481
msgid "Search questions"
msgstr ""

#: functions.php:61
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: inc/custom-template-settings.php:511
msgid "Search steps"
msgstr ""

#: inc/custom-template-settings.php:384
msgid "Search videos"
msgstr ""

#. Name of the template
msgid "Services"
msgstr ""

#: functions.php:83 inc/custom-template-settings.php:258
#: inc/custom-template-settings.php:260
msgid "Sidebar"
msgstr ""

#: inc/custom-template-settings.php:270
msgid "Sidebar for videos"
msgstr ""

#: functions.php:76
msgid "Skip to content"
msgstr ""

#: inc/custom-template-settings.php:288 inc/custom-template-settings.php:290
msgid "Social icons"
msgstr ""

#: inc/custom-template-settings.php:519
msgid "Steps"
msgstr ""

#: comments.php:106
msgid "Submit"
msgstr ""

#: functions.php:68
msgctxt "submit button"
msgid "Search"
msgstr ""

#: inc/custom-template-settings.php:280
msgid "Subscribe to our newsletter"
msgstr ""

#: inc/custom-template-settings.php:210
msgid "Switch between languages"
msgstr ""

#: inc/custom-template-functions.php:1158
msgid "Tags"
msgstr ""

#: inc/custom-template-functions.php:995
msgid "Tags: "
msgstr ""

#: inc/custom-template-settings.php:407
msgctxt "taxonomy general name"
msgid "Categories"
msgstr ""

#: inc/custom-template-settings.php:408
msgctxt "taxonomy singular name"
msgid "Category"
msgstr ""

#: inc/custom-template-settings.php:549
msgid "Team"
msgstr ""

#: inc/custom-template-settings.php:362
msgid "Testimonials"
msgstr ""

#: inc/custom-template-settings.php:355
msgid "Testimonials not found"
msgstr ""

#: inc/custom-template-settings.php:356
msgid "Testimonials not found in Bin"
msgstr ""

#: inc/custom-template-settings.php:228
msgid "Timer"
msgstr ""

#: functions.php:79
msgid "Top Menu"
msgstr ""

#: inc/custom-template-settings.php:414
msgid "Update category"
msgstr ""

#: inc/custom-template-functions.php:1163
msgid "Video categories"
msgstr ""

#: inc/custom-template-settings.php:268
msgid "Video sidebar"
msgstr ""

#: inc/custom-template-settings.php:392
msgid "Videos"
msgstr ""

#: inc/custom-template-settings.php:385
msgid "Videos not found"
msgstr ""

#: inc/custom-template-settings.php:386
msgid "Videos not found in Bin"
msgstr ""

#: inc/custom-template-settings.php:450
msgid "View logo"
msgstr ""

#: inc/custom-template-settings.php:540
msgid "View member"
msgstr ""

#: inc/custom-template-settings.php:480
msgid "View question"
msgstr ""

#: inc/custom-template-settings.php:510
msgid "View step"
msgstr ""

#: inc/custom-template-settings.php:353
msgid "View testimonial"
msgstr ""

#: inc/custom-template-settings.php:383
msgid "View video"
msgstr ""

#: comments.php:97
msgid "Website"
msgstr ""

#. Name of the theme
msgid "weExplain"
msgstr ""
